<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Muffalo - Bear -->

  <Muffalobear.label>熊牦牛</Muffalobear.label>
  <Muffalobear.description>牦牛/熊杂交种。熊牦牛是牦牛的更强壮的变异体，但不产毛。</Muffalobear.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalobear_Corpse.label>熊牦牛尸体</Muffalobear_Corpse.label>
  <Muffalobear_Corpse.description>熊牦牛尸体</Muffalobear_Corpse.description>


  <!-- Muffalo - Boomalope -->

  <Muffalope.label>安洛普牦牛</Muffalope.label>
  <Muffalope.description>牦牛/爆炸羊杂交种。它很酷，当你的远行队爆炸的时候。</Muffalope.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalope_Corpse.label>安洛普牦牛尸体</Muffalope_Corpse.label>
  <Muffalope_Corpse.description>安洛普牦牛尸体</Muffalope_Corpse.description>


  <!-- Muffalo - Chicken -->

  <Muffalochicken.label>鸡牦牛</Muffalochicken.label>
  <Muffalochicken.description>牦牛/鸡杂交种。一种很奇怪的牛类，产卵。</Muffalochicken.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalochicken_Corpse.label>鸡牦牛尸体</Muffalochicken_Corpse.label>
  <Muffalochicken_Corpse.description>鸡牦牛尸体</Muffalochicken_Corpse.description>


  <!-- Muffalo - Wolf -->

  <Muffalowolf.label>狼牦牛</Muffalowolf.label>
  <Muffalowolf.description>牦牛/狼杂交种。比普通的牦牛更快，能更好地保护自己，但失去了产奶的能力。</Muffalowolf.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalowolf_Corpse.label>狼牦牛尸体</Muffalowolf_Corpse.label>
  <Muffalowolf_Corpse.description>狼牦牛尸体</Muffalowolf_Corpse.description>


</LanguageData>